@charset "utf-8";

/* =======================================

	Nav CSS

 -----------------------------------------
	INDEX
 -----------------------------------------
 	1.nav
	
========================================== */

#document nav.global ul {
	height:20px;
	padding:17px 0 0px;
}

#document nav.global ul li {
	float:left;
	width:120px;
}

* html #document nav.global ul li {
	float:left;
	margin:0;
	padding:0;
}

#document nav.global ul li a {
	font-size: 92.4%;
	width:100px;
	height:120%;
	display:block;
	padding:5px;
	text-align:center;
}

* html #document nav.global ul li a {
	margin:0;
	padding:3px;
	zoom: 1;
}

#document nav.global ul li a:link,
#document nav.global ul li a:visited {
	border-bottom:2px solid #CCC;
	text-decoration: none;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}


#document nav.global ul li a:hover,
#document nav.global ul li a:active {
	border-bottom:2px solid #00F;
	text-decoration: none;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}